## repo 1.0

=== DESCRIPTION ===
Package: repo
Type: Package
Title: A Resource Manager for R Objects
Version: 1.0
Date: 2015-07-30
Author: Francesco Napolitano <franapoli@gmail.com>
Maintainer: Francesco Napolitano <franapoli@gmail.com>
Description: This is an R data manager meant to avoid manual storage/retrieval of R data to/from the file system. It builds one (or more) centralized repository where R objects are stored with annotations, tags, dependency notes, provenance traces. It also provides navigation tools to easily locate, load and edit previously stored resources.
License: GPL-3
Imports: digest, tools
Suggests: igraph, knitr
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2015-08-03 09:51:19 UTC; ciccio
Repository: CRAN
Date/Publication: 2015-08-03 12:09:37
