## repo 1.12.22

=== debian/changelog ===
repo (1.12.22-1) unstable; urgency=low

  * Initial Release (Closes: #792014)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 09 Jul 2015 23:37:57 -0700
