=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without python --without python2
