## repo 1.12.37

=== debian/changelog ===
repo (1.12.37-3ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
       + Add Breaks/Replaces on older versions of phablet-tools that used
         to also ship a /usr/bin/repo file. Can drop this delta after the
         next LTS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Mar 2017 16:09:54 +0100

repo (1.12.37-3) unstable; urgency=medium

  * install bash-completion with debhelper (Closes: #856417)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 28 Feb 2017 21:51:18 +0100

repo (1.12.37-2ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
       + Add Breaks/Replaces on older versions of phablet-tools that used
         to also ship a /usr/bin/repo file. Can drop this delta after the
         next LTS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Feb 2017 16:20:15 +0100

repo (1.12.37-2) unstable; urgency=medium

  * move to contrib, it violates policy 2.2.1 (Closes: #855846)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 24 Feb 2017 23:59:16 +0100

repo (1.12.37-1ubuntu1) zesty; urgency=medium

  * Merge from Debian Sid (LP: #1652686). Remaining changes:
    - debian/control:
       + Add Breaks/Replaces on older versions of phablet-tools that used
         to also ship a /usr/bin/repo file. Can drop this delta after the
         next LTS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 26 Dec 2016 15:37:57 -0600

repo (1.12.37-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 3.9.8

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 18 Dec 2016 21:45:53 +0100

repo (1.12.32-2ubuntu1) yakkety; urgency=medium

  * debian/control:
    - Add Breaks/Replaces on older versions of phablet-tools that used
      to also ship a /usr/bin/repo file.  Can drop this delta after the
      next LTS.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Jun 2016 13:05:44 -0400
