=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: repo
-Section: devel
+Section: contrib/devel
 Priority: extra
-Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), bash-completion
+Standards-Version: 3.9.8
 Homepage: https://source.android.com/source/developing.html
 Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/repo.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=android-tools/repo.git
@@ -16,6 +17,8 @@
          python,
          python-kerberos,
          ${misc:Depends}
+Replaces: phablet-tools (<< 1.2+16.10.20160629.1)
+Breaks: phablet-tools (<< 1.2+16.10.20160629.1)
 Description: repository management tool built on top of git
  Repo is a repository management tool that the Android developers built on top
  of Git. Repo unifies the many Git repositories when necessary, does the
