=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --without python --without python2 --with bash-completion

get-orig-source: v$(DEB_VERSION_UPSTREAM).tar.gz

v$(DEB_VERSION_UPSTREAM).tar.gz:
	wget https://android.googlesource.com/tools/repo/+archive/$@
