=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: debhelper (>= 9), bash-completion
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), bash-completion
+Standards-Version: 4.4.1
 Homepage: https://source.android.com/source/developing.html
 Vcs-Git: https://salsa.debian.org/android-tools-team/repo.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/repo
@@ -13,8 +13,8 @@
 Architecture: all
 Depends: git (>= 1.7.2),
          gnupg,
-         python,
-         python-kerberos,
+         python3 (>= 3.6),
+         python3-kerberos,
          ${misc:Depends}
 Description: repository management tool built on top of git
  Repo is a repository management tool that the Android developers built on top
