## repo 2.0.1

=== DESCRIPTION ===
Package: repo
Type: Package
Title: A Data-Centered Data Flow Manager
Version: 2.0.1
Date: 2016-05-02
Author: Francesco Napolitano <franapoli@gmail.com>
Maintainer: Francesco Napolitano <franapoli@gmail.com>
Description: A data manager meant to avoid manual storage/retrieval of
    data to/from the file system. It builds one (or more) centralized
    repository where R objects are stored with annotations, tags,
    dependency notes, provenance traces. It also provides navigation
    tools to easily locate, load and edit previously stored resources.
License: GPL-3
Imports: digest, tools
Suggests: igraph, knitr, shiny
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-05-02 15:39:32 UTC; ciccio
Repository: CRAN
Date/Publication: 2016-05-02 17:59:49
