## repo 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: repo
 Type: Package
 Title: A Data-Centered Data Flow Manager
-Version: 2.0.1
+Version: 2.0.2
 Date: 2016-05-02
 Author: Francesco Napolitano <franapoli@gmail.com>
 Maintainer: Francesco Napolitano <franapoli@gmail.com>
@@ -16,6 +16,6 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-05-02 15:39:32 UTC; ciccio
+Packaged: 2016-05-02 17:03:53 UTC; ciccio
 Repository: CRAN
-Date/Publication: 2016-05-02 17:59:49
+Date/Publication: 2016-05-03 02:08:55
