## repo 2.1.1

=== DESCRIPTION ===
Package: repo
Type: Package
Title: A Data-Centered Data Flow Manager
Version: 2.1.1
Date: 2017-09-13
Author: Francesco Napolitano <franapoli@gmail.com>
Maintainer: Francesco Napolitano <franapoli@gmail.com>
Description: A data manager meant to avoid manual storage/retrieval of
    data to/from the file system. It builds one (or more) centralized
    repository where R objects are stored with rich annotations,
    including corresponding code chunks, and easily searched and
    retrieved.
License: GPL-3
Imports: digest, tools
Suggests: igraph, knitr, shiny, testthat
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-13 21:39:35 UTC; ciccio
Repository: CRAN
Date/Publication: 2017-09-14 12:38:26 UTC
