## repo 2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: repo
 Type: Package
 Title: A Data-Centered Data Flow Manager
-Version: 2.1.1
-Date: 2017-09-13
+Version: 2.1.2
+Date: 2017-11-17
 Author: Francesco Napolitano <franapoli@gmail.com>
 Maintainer: Francesco Napolitano <franapoli@gmail.com>
 Description: A data manager meant to avoid manual storage/retrieval of
@@ -16,6 +16,6 @@
 VignetteBuilder: knitr
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-09-13 21:39:35 UTC; ciccio
+Packaged: 2017-11-20 16:54:14 UTC; ciccio
 Repository: CRAN
-Date/Publication: 2017-09-14 12:38:26 UTC
+Date/Publication: 2017-11-27 10:54:51 UTC
