## repo 2.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: repo
 Type: Package
 Title: A Data-Centered Data Flow Manager
-Version: 2.1.2
-Date: 2017-11-17
+Version: 2.1.3
+Date: 2018-5-4
 Author: Francesco Napolitano <franapoli@gmail.com>
 Maintainer: Francesco Napolitano <franapoli@gmail.com>
 Description: A data manager meant to avoid manual storage/retrieval of
@@ -16,6 +16,6 @@
 VignetteBuilder: knitr
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-11-20 16:54:14 UTC; ciccio
+Packaged: 2018-05-16 16:14:32 UTC; ciccio
 Repository: CRAN
-Date/Publication: 2017-11-27 10:54:51 UTC
+Date/Publication: 2018-05-16 17:08:57 UTC
