## repo 2.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: repo
 Type: Package
 Title: A Data-Centered Data Flow Manager
-Version: 2.1.3
-Date: 2018-5-4
+Version: 2.1.4
+Date: 2019-12-18
 Author: Francesco Napolitano <franapoli@gmail.com>
 Maintainer: Francesco Napolitano <franapoli@gmail.com>
 Description: A data manager meant to avoid manual storage/retrieval of
@@ -16,6 +16,6 @@
 VignetteBuilder: knitr
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2018-05-16 16:14:32 UTC; ciccio
+Packaged: 2019-12-19 14:05:18 UTC; francesco
 Repository: CRAN
-Date/Publication: 2018-05-16 17:08:57 UTC
+Date/Publication: 2019-12-19 16:40:02 UTC
