## repo 2.1.5

=== DESCRIPTION ===
Encoding: UTF-8
Package: repo
Type: Package
Title: A Data-Centered Data Flow Manager
Version: 2.1.5
Date: 2020-02-05
Author: Francesco Napolitano <franapoli@gmail.com>
Maintainer: Francesco Napolitano <franapoli@gmail.com>
Description: A data manager meant to avoid manual storage/retrieval of
    data to/from the file system. It builds one (or more) centralized
    repository where R objects are stored with rich annotations,
    including corresponding code chunks, and easily searched and
    retrieved. See Napolitano (2017) <doi:10.1037/a0028240> for further
    information.
License: GPL-3
Imports: digest, tools
Suggests: igraph, knitr, shiny, testthat
VignetteBuilder: knitr
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-02-08 09:25:56 UTC; ciccio
Repository: CRAN
Date/Publication: 2020-02-08 16:20:02 UTC
