## repo 2.9

=== debian/changelog ===
repo (2.9-1) unstable; urgency=medium

  * New upstream version 2.9
  * debian/help2man/update-help:
    - Update the title of each manpages.
  * debian/*lintian-overrides:
    - Update manpages related stuff.
  * debian/patches:
    - Drop upstreamed patches.

 -- Roger Shimizu <rosh@debian.org>  Fri, 11 Sep 2020 01:57:40 +0900

repo (2.8-3) unstable; urgency=medium

  * debian/help2man:
    - Remove the additional footer of help2man generated manpages.
  * debian/patches:
    - Cherry-pick 0003 patch to fix typo.
    - Move upstreamed patches to d/patches/backport folder.
  * Update debian/help2man/repo-sync.1 to fix typo.

 -- Roger Shimizu <rosh@debian.org>  Wed, 01 Jul 2020 02:55:14 +0900

repo (2.8-2) unstable; urgency=medium

  * debian/patches:
    - Amend 0002 patch with the info from upstream, and it already
      got merged.
  * debian/help2man/update-help, debian/repo.manpages, debian/*.1:
    - Move generated manpages to debian/help2man directory.
    - Add more manpages of repo sub-commands.
  * debian/lintian-overrides:
    - Repo sub-commands don't have binary, so it's safe to add them
      into lintian-overrides.
  * debian/copyright:
    - Remove d/repo.1 section, since now we generate it by script.

 -- Roger Shimizu <rosh@debian.org>  Tue, 09 Jun 2020 00:53:32 +0900

repo (2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * Add script debian/help2man/update-help to genernate manpages.
  * debian/patches:
    - Add 0002 patch to fix typo in help.
  * debian/*.1:
    - Update manpages, generated from script.
  * debian/repo.manpages:
    - Add new manpages to install.

 -- Roger Shimizu <rosh@debian.org>  Sat, 06 Jun 2020 03:10:13 +0900

repo (2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * debian/control:
    - Add myself to uploaders.
    - Add dh-python and python3-setuptools as B-D.
  * debian/rules:
    - Use pybuild as buildsystem.
    - Disable dh_auto_test since it fails.
  * debian/patches:
    - Update the shebang patch to include all related scripts, so that
      we can safely drop dependency to python2.
  * debian/tests/control:
    - Update test command to include execution time output.

 -- Roger Shimizu <rosh@debian.org>  Sun, 10 May 2020 22:51:00 +0900

repo (1.13.7-2) unstable; urgency=medium

  * Team upload.
  * Change autopkgtest to not negate repo help return code.
    Thanks to Michel Le Bihan for merge-request on salsa.
    (Closes: #949461)
  * debian/control: Add Rules-Requires-Root: no
  * Add debian/upstream/metadata.
  * debian/tests/control: Add ca-certificates to dependency.

 -- Roger Shimizu <rosh@debian.org>  Fri, 08 May 2020 22:05:19 +0900
