=== debian/control ===
--- 
+++ 
@@ -2,20 +2,29 @@
 Section: contrib/devel
 Priority: optional
 Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: debhelper-compat (= 12), bash-completion
-Standards-Version: 4.4.1
+Uploaders:
+ Hans-Christoph Steiner <hans@eds.org>,
+ Roger Shimizu <rosh@debian.org>
+Build-Depends:
+ bash-completion,
+ debhelper-compat (= 12),
+ dh-python,
+ python3-all,
+ python3-setuptools
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://source.android.com/source/developing.html
 Vcs-Git: https://salsa.debian.org/android-tools-team/repo.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/repo
 
 Package: repo
 Architecture: all
-Depends: git (>= 1.7.2),
-         gnupg,
-         python3 (>= 3.6),
-         python3-kerberos,
-         ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ git (>= 1.7.2),
+ gnupg,
+ python3-kerberos
 Description: repository management tool built on top of git
  Repo is a repository management tool that the Android developers built on top
  of Git. Repo unifies the many Git repositories when necessary, does the
