## repo 2.12

=== debian/changelog ===
repo (2.12-1) unstable; urgency=medium

  * New upstream release 2.12
  * d/help2man/*.1: Update by script

 -- Roger Shimizu <rosh@debian.org>  Wed, 27 Jan 2021 02:12:14 +0900

repo (2.11.1-1) unstable; urgency=medium

  * New upstream release 2.11.1
  * debian/patches:
    - Refresh patches.
  * d/help2man/*.1: Update by script

 -- Roger Shimizu <rosh@debian.org>  Sat, 09 Jan 2021 18:32:07 +0900

repo (2.10-1) unstable; urgency=medium

  * New upstream release v2.10
  * debian/control:
    - Bump up git depends version to 2.20
  * debian/patches:
    - Refresh python shebang patch.
    - Cherry-pick 2 patches from upstream to better support for python3.
  * debian/help2man:
    - Update manpages.

 -- Roger Shimizu <rosh@debian.org>  Thu, 03 Dec 2020 21:24:12 +0900
