=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- git (>= 1.7.2),
+ git (>= 1:2.20.0),
  gnupg,
  python3-kerberos
 Description: repository management tool built on top of git
