## repo 2.15.4

=== debian/changelog ===
repo (2.15.4-2) unstable; urgency=medium

  * debian/help2man/update-help:
    - Run hep2man commands in parallel.
    - Make repo-branch manapge as symbolic link to repo-branches.

 -- Roger Shimizu <rosh@debian.org>  Sat, 26 Jun 2021 22:14:07 +0900

repo (2.15.4-1) unstable; urgency=medium

  * New upstream release 2.15.4
  * debian/help2man/update-help:
    - Don't use internet when running.
    - Use the exact version current using to generate manpages.
  * Update bash_completion for repo
  * debian/help2man/*.1:
    - Update manpages by script.
  * debian/control:
    - Add Recommends: git (>= 1:2.28.0), since superproject feature
      requires it.

 -- Roger Shimizu <rosh@debian.org>  Sun, 06 Jun 2021 17:11:41 +0900

repo (2.14.5-1) unstable; urgency=medium

  [ Manas Kashyap ]
  * Team upload

  [ Roger Shimizu ]
  * New upstream version 2.14.5 (Closes: #988176).
  * Update bash_completion for repo
  * debian/help2man/*.1:
    - Update manpages by script.

 -- Roger Shimizu <rosh@debian.org>  Sat, 15 May 2021 19:02:54 +0900

repo (2.13.8-1) unstable; urgency=medium

  * New upstream release 2.13.8
  * debian/watch:
    - Update filenamemangle rule.
  * debian/help2man/*.1:
    - Update manpages by script.

 -- Roger Shimizu <rosh@debian.org>  Sun, 25 Apr 2021 14:56:21 +0900
