=== debian/control ===
--- 
+++ 
@@ -25,6 +25,9 @@
  git (>= 1:2.20.0),
  gnupg,
  python3-kerberos
+Recommends:
+# superproject requires git 2.28
+ git (>= 1:2.28.0)
 Description: repository management tool built on top of git
  Repo is a repository management tool that the Android developers built on top
  of Git. Repo unifies the many Git repositories when necessary, does the
