=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with bash-completion --with python3 --buildsystem=pybuild

get-orig-source: v$(DEB_VERSION_UPSTREAM).tar.gz

v$(DEB_VERSION_UPSTREAM).tar.gz:
	wget https://android.googlesource.com/tools/repo/+archive/$@

override_dh_auto_test:
