=== debian/tests/control ===
Test-Command: repo help && repo --time init -q --depth=1 -u https://android.googlesource.com/platform/manifest -b android-2.3.7_r1
Depends: @, ca-certificates
Restrictions: allow-stderr
