=== debian/watch ===
version=4
opts="pagemangle=s%\">v%\.tar\.gz\">v%g;s%/\+/refs/tags/%/+archive/%g, \
      uversionmangle=s%\.\.tar\.gz%%, \
      filenamemangle=s%[\w\/:\.]+\+archive\/v%@PACKAGE@-%" \
https://android.googlesource.com/tools/repo/+refs \
    [\w\/]+\+archive\/v([0-9\.]+)(\.tar\.gz)
