## repo 2.17.3

=== debian/changelog ===
repo (2.17.3-3) unstable; urgency=medium

  * debian/tests:
    - Add python3-pytest as autopkgtest dependency.
  * debian/lintian-overrides:
    - Remove unused override.

 -- Roger Shimizu <rosh@debian.org>  Wed, 19 Jan 2022 19:40:00 +0900

repo (2.17.3-2) unstable; urgency=medium

  * debian/tests:
    - Add run_test to autopkgtest.

 -- Roger Shimizu <rosh@debian.org>  Sun, 16 Jan 2022 17:12:45 +0900

repo (2.17.3-1) unstable; urgency=medium

  * New upstream release v2.17.3
  * Remove debian/.gitlab-ci.yml
  * debian/patches:
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Mon, 22 Nov 2021 21:20:52 +0900

repo (2.16.8-1) unstable; urgency=medium

  * New upstream release v2.16.8
  * Add debian/upstream/signing-key.asc
    - The key is from file repo.
  * debian/watch:
    - Check gpg key while download tag from git.
  * debian/rules:
    - Remove get-orig-source target since uscan is recommended now.
  * Cleanup debian/lintian-overrides and debian/upstream/metadata.

 -- Roger Shimizu <rosh@debian.org>  Sun, 26 Sep 2021 18:25:32 +0900

repo (2.16.5-1) unstable; urgency=medium

  * New upstream release 2.16.5
  * debian/patches:
    - Refresh patches.
  * Remove debian/source/lintian-overrides
    - Since now we don't have local copy of manpages.

 -- Roger Shimizu <rosh@debian.org>  Mon, 30 Aug 2021 01:05:33 +0900

repo (2.15.4-6) unstable; urgency=medium

  * debian/rules:
    - Add dummy email for git config on dh_auto_test,
      otherwise debian CI fails.

 -- Roger Shimizu <rosh@debian.org>  Mon, 02 Aug 2021 03:17:38 +0900

repo (2.15.4-5) unstable; urgency=medium

  * debian/rules:
    - Enable to run "run_test" script as dh_auto_test.
  * debian/control:
    - Add run_test dependencies to Build-Depends field.

 -- Roger Shimizu <rosh@debian.org>  Mon, 02 Aug 2021 01:52:48 +0900

repo (2.15.4-4) unstable; urgency=medium

  * debian/patches:
    - Cherry-pick upstream patch to make manpages system independent,
      which shows no CPU cores of build system.
    - Add patch to get version from d/changelog instead of .git folder.
  * debian/tests:
    - Add test command on new '--use-superproject' option.

 -- Roger Shimizu <rosh@debian.org>  Sat, 31 Jul 2021 16:36:26 +0900

repo (2.15.4-3) unstable; urgency=medium

  * debian/help2man:
    - Remove script and generated manpages in debian folder.
  * debian/patches:
    - Add upstreamed python script to generate manpages.
  * debian/rules:
    - Generate manpages when building.
  * debian/repo.manpages:
    - Update folder name for manpages.

 -- Roger Shimizu <rosh@debian.org>  Sun, 25 Jul 2021 22:53:53 +0900
