=== debian/control ===
--- 
+++ 
@@ -9,7 +9,11 @@
  bash-completion,
  debhelper-compat (= 12),
  dh-python,
+ git (>= 1:2.20.0),
+ gnupg,
+ help2man,
  python3-all,
+ python3-pytest,
  python3-setuptools
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
