=== debian/tests/control ===
Test-Command: repo help && repo --time init -q --depth=1 -u https://android.googlesource.com/platform/manifest -b android-2.3.7_r1
Depends: @, ca-certificates
Restrictions: allow-stderr

Test-Command: rm -rf .repo && repo --time init -q --depth=1 --use-superproject -u https://android.googlesource.com/platform/manifest -b android-s-beta-2
Depends: @, ca-certificates, git (>= 1:2.28.0)
Restrictions: allow-stderr

Test-Command: debian/rules override_dh_auto_test
Depends: @, python3-pytest
