## repo 2.28

=== debian/changelog ===
repo (2.28-1) unstable; urgency=medium

  * New upstream release v2.28

 -- Roger Shimizu <rosh@debian.org>  Tue, 02 Aug 2022 19:55:45 +0900

repo (2.22-1) unstable; urgency=medium

  * New upstream release v2.22

 -- Roger Shimizu <rosh@debian.org>  Wed, 29 Jun 2022 01:43:22 +0900

repo (2.21-1) unstable; urgency=medium

  * New upstream release v2.21
  * Upload to unstable.

 -- Roger Shimizu <rosh@debian.org>  Sat, 09 Apr 2022 03:04:11 +0900

repo (2.20-1~exp2) experimental; urgency=medium

  * Merge with debian verion: 2.17.3-3

 -- Roger Shimizu <rosh@debian.org>  Thu, 27 Jan 2022 03:15:53 +0900

repo (2.20-1~exp1) experimental; urgency=medium

  * New upstream release v2.20

 -- Roger Shimizu <rosh@debian.org>  Sun, 16 Jan 2022 01:22:00 +0900
