## repo 2.31

=== debian/changelog ===
repo (2.31-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Roger Shimizu <rosh@debian.org>  Wed, 18 Jan 2023 02:14:24 -0800

repo (2.31-1) unstable; urgency=medium

  * New upstream release v2.31 (Closes: #1027478).

 -- Roger Shimizu <rosh@debian.org>  Sat, 14 Jan 2023 01:10:31 -0800

repo (2.28-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Roger Shimizu <rosh@debian.org>  Sat, 06 Aug 2022 20:35:05 +0900

repo (2.22-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Roger Shimizu <rosh@debian.org>  Tue, 02 Aug 2022 19:01:00 +0900
