## repo 2.35

=== debian/changelog ===
repo (2.35-2~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.

 -- Roger Shimizu <rosh@debian.org>  Wed, 09 Aug 2023 23:53:31 -0700

repo (2.35-2) unstable; urgency=medium

  * debian/patches: Add patch to remove black and flake8 check.
  * debian/control: Remove B-D: black.
  * debian/rules: Revert previous ignore test warning.

 -- Roger Shimizu <rosh@debian.org>  Tue, 01 Aug 2023 21:46:40 -0700

repo (2.35-1) unstable; urgency=medium

  * New upstream release v2.35
  * debian/patches: Refresh patches.
  * debian/control: Add B-D: black and python3-pytest-timeout.
  * debian/rules: Ignore test warning.

 -- Roger Shimizu <rosh@debian.org>  Tue, 01 Aug 2023 01:06:19 -0700
