=== debian/tests/control ===
--- 
+++ 
@@ -7,4 +7,5 @@
 Restrictions: allow-stderr
 
 Test-Command: debian/rules override_dh_auto_test
-Depends: @, python3-pytest
+Depends: @, python3-pytest, python3-pytest-timeout
+Restrictions: allow-stderr
