## repo 2.36.1

=== debian/changelog ===
repo (2.36.1-1ubuntu0.1) noble; urgency=medium

  * replace deprecated utcnow() function in "repo" script. LP: #2115168

 -- Rolf Leggewie <foss@leggewie.org>  Mon, 23 Jun 2025 11:46:57 +0800

repo (2.36.1-1) unstable; urgency=medium

  * New upstream release v2.36.1
  * debian/tests/control: Cleanup.
  * Add debian/README.packaging.
  * debian/patches: Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sun, 03 Sep 2023 02:09:52 -0700
