=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: repo
 Section: contrib/devel
 Priority: optional
-Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
 Uploaders:
  Hans-Christoph Steiner <hans@eds.org>,
  Roger Shimizu <rosh@debian.org>
@@ -14,6 +15,7 @@
  help2man,
  python3-all,
  python3-pytest,
+ python3-pytest-timeout,
  python3-setuptools
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
