=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with bash-completion --with python3 --buildsystem=pybuild

override_dh_auto_build:
	release/update-manpages
	dh_auto_build

override_dh_auto_test:
ifneq (nocheck,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	HOME=$(CURDIR) git config --global user.name TestUser
	HOME=$(CURDIR) git config --global user.email '<>'
	HOME=$(CURDIR) ./run_tests -v
endif
