=== debian/tests/control ===
--- 
+++ 
@@ -8,4 +8,3 @@
 
 Test-Command: debian/rules override_dh_auto_test
 Depends: @, python3-pytest, python3-pytest-timeout
-Restrictions: allow-stderr
