## repo 2.45

=== debian/changelog ===
repo (2.45-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release v2.45
  * debian/patches: Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Mon, 25 Mar 2024 23:16:32 -0700

repo (2.40-1~exp1) experimental; urgency=medium

  * New upstream release v2.40
  * debian/patches: Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sun, 24 Mar 2024 20:19:14 -0700
