## repo 2.46

=== debian/changelog ===
repo (2.46-1) unstable; urgency=medium

  * New upstream release v2.46

 -- Roger Shimizu <rosh@debian.org>  Mon, 16 Sep 2024 01:25:59 -0700
