## repo 2.50.1

=== debian/changelog ===
repo (2.50.1-1) unstable; urgency=medium

  * New upstream release v2.50.1

 -- Roger Shimizu <rosh@debian.org>  Sun, 22 Dec 2024 22:10:33 -0800

repo (2.48-1) unstable; urgency=medium

  * New upstream release v2.48

 -- Roger Shimizu <rosh@debian.org>  Tue, 05 Nov 2024 01:20:51 -0800
