## repo 2.52

=== debian/changelog ===
repo (2.52-1) unstable; urgency=medium

  * New upstream release v2.52

 -- Roger Shimizu <rosh@debian.org>  Sun, 16 Mar 2025 01:00:43 -0700
