=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: repo
 Section: contrib/devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
+Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
 Uploaders:
  Hans-Christoph Steiner <hans@eds.org>,
  Roger Shimizu <rosh@debian.org>
