## repo 2.54

=== debian/changelog ===
repo (2.54-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Roger Shimizu <rosh@debian.org>  Fri, 23 May 2025 21:27:24 -0700

repo (2.54-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches:
    - Backport patch to address failing to fetch sha1 case.

 -- Roger Shimizu <rosh@debian.org>  Thu, 24 Apr 2025 00:47:29 -0700

repo (2.54-1~exp1) experimental; urgency=medium

  * New upstream release v2.54
  * debian/patches: Refresh patches.
  * debian/gbp.conf: Turn off pristine-tar.

 -- Roger Shimizu <rosh@debian.org>  Fri, 11 Apr 2025 20:38:16 -0700
