## repo 2.58

=== debian/changelog ===
repo (2.58-4) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches: Amend patches to restore all tests.
    Two tests below in run_tests can be passed during build, but not
    autopkgtest, debian ci, nor salsa ci. So amend patch to enable all
    tests, but only remove them in debian/tests/control.
    - run_flake8
    - run_update_manpages

 -- Roger Shimizu <rosh@debian.org>  Tue, 09 Sep 2025 23:59:06 -0700

repo (2.58-4~exp2) experimental; urgency=medium

  * debian/patches: Amend patch to add back isort tests.

 -- Roger Shimizu <rosh@debian.org>  Sun, 07 Sep 2025 14:48:44 -0700

repo (2.58-4~exp1) experimental; urgency=medium

  * debian/patches: Amend patch to add back black tests.

 -- Roger Shimizu <rosh@debian.org>  Fri, 05 Sep 2025 02:02:38 -0700

repo (2.58-3) unstable; urgency=medium

  * debian/patches: Amend patch to remove update_manpages during tests.

 -- Roger Shimizu <rosh@debian.org>  Thu, 04 Sep 2025 00:50:16 -0700

repo (2.58-2) unstable; urgency=medium

  * debian/tests/control: Add Depends: help2man

 -- Roger Shimizu <rosh@debian.org>  Sun, 31 Aug 2025 19:53:54 -0700

repo (2.58-1) unstable; urgency=medium

  * New upstream release v2.58
  * debian/patches: Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sun, 31 Aug 2025 01:44:35 -0700
