=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  gnupg,
  help2man,
  python3-all,
- python3-pytest,
+ python3-flake8-black,
+ python3-isort,
  python3-pytest-timeout,
  python3-setuptools
 Standards-Version: 4.5.0
