=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,6 @@
 ifneq (nocheck,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	HOME=$(CURDIR) git config --global user.name TestUser
 	HOME=$(CURDIR) git config --global user.email '<>'
+	HOME=$(CURDIR) git config -l
 	HOME=$(CURDIR) ./run_tests -v
 endif
