=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,27 @@
 Depends: @, ca-certificates, git (>= 1:2.28.0)
 Restrictions: allow-stderr
 
-Test-Command: debian/rules override_dh_auto_test
-Depends: @, python3-pytest, python3-pytest-timeout
+Test-Command: sed -i -e '/run_flake8,/d' -e '/run_update_manpages,/d' run_tests && debian/rules override_dh_auto_test
+Depends: @, python3-flake8-black, python3-isort, python3-pytest-timeout
+Restrictions: allow-stderr
+#
+# * Remove run_flake8 test: Seems like config .flake8 file is not exported to the CI environment.
+#   There're errors from Salsa CI / Debian CI:
+#
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:220:81: E501 line too long (82 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:222:81: E501 line too long (91 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:223:81: E501 line too long (86 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:224:81: E501 line too long (85 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:240:81: E501 line too long (92 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:241:81: E501 line too long (86 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:263:81: E501 line too long (91 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:274:81: E501 line too long (91 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:295:81: E501 line too long (82 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:296:81: E501 line too long (87 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:301:81: E501 line too long (106 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:331:81: E501 line too long (101 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:384:81: E501 line too long (82 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:386:81: E501 line too long (87 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:391:81: E501 line too long (106 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:426:81: E501 line too long (82 > 80 characters)
+#     /tmp/autopkgtest.ryLgNC/tree/.repo/repo/tests/test_git_superproject.py:449:81: E501 line too long (82 > 80 characters)
