=== debian/watch ===
version=4
opts="mode=git, \
      pgpmode=gittag, \
      compression=xz" \
https://android.googlesource.com/tools/repo refs/tags/v([\d\.]+)
