## repo clean-1.0.0

=== requirements.txt ===
# Core dependencies
requests>=2.25.0

# Development dependencies
pytest>=6.0
pytest-cov>=2.0
pytest-mock>=3.0
black>=21.0
flake8>=3.8
mypy>=0.800

# Build dependencies
build>=0.8.0
twine>=4.0.0
wheel>=0.37.0
