## repo helper-2020.12.15

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 configconfig>=0.4.0
 consolekit>=0.5.0
 css-parser==1.0.6
-domdf-python-tools>=1.7.0
+domdf-python-tools>=1.8.0
 dulwich>=0.19.16
 email-validator==1.1.2
 isort>=5.0.0
@@ -15,7 +15,7 @@
 pre-commit>=2.7.1
 requests>=2.25.0
 ruamel-yaml>=0.16.12
-shippinglabel>=0.5.0
+shippinglabel>=0.5.2
 southwark>=0.6.0
 tomlkit>=0.7.0
 typing-extensions>=3.7.4.3
