## repo helper-2021.6.13

=== requirements.txt ===
--- 
+++ 
@@ -8,16 +8,17 @@
 domdf-python-tools>=2.7.0
 dulwich>=0.19.16
 email-validator==1.1.2
+first>=2.0.2
 idna==2.10
 isort>=5.0.0
-jinja2>=2.11.2
+jinja2<3.0.0,>=2.11.2
 mkrecipe>=0.1.2
 natsort>=7.1.0
 packaging>=20.4
-ruamel-yaml>=0.16.12
+ruamel-yaml>=0.17.4
 shippinglabel>=0.8.2
 southwark>=0.7.1
 tabulate>=0.8.8
 typing-extensions>=3.7.4.3
-whey>=0.0.8
+whey>=0.0.14
 yapf-isort>=0.5.2
